Loading...
Searching...
No Matches
Trajectory.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include "Snapshot.h"`

Go to the source code of this file.

## Classes

class | RDKit::Trajectory

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_TRAJECTORY_EXPORT unsigned int | RDKit::readAmberTrajectory (const std::string &fName, Trajectory &traj)
| Reads coordinates from an AMBER trajectory file into the traj Trajectory object.
RDKIT_TRAJECTORY_EXPORT unsigned int | RDKit::readGromosTrajectory (const std::string &fName, Trajectory &traj)
| Reads coordinates from a GROMOS trajectory file into the traj Trajectory object.